
/* ****************** 2칸 레이아웃  ****************** */

.layout_66835_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66835_ > div {margin-left:-30px;}
.layout_66835_ > div:after {content:''; display:block; clear:both;}
.layout_66835_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_66835_ > div > .container_1 {width:66.666666666667%;}
.layout_66835_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_66835_ > div > .container_1 { width:100%; }
	.layout_66835_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_66835_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_66838_ {font-size:0;}
.title_66838_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_66838_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_66838_.style_top p {padding-top:10px;}
.title_66838_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_66838_.style_right p {padding-right:14px;}
.title_66838_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_66838_.style_bottom p {padding-bottom:12px;}
.title_66838_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_66838_.style_left p {padding-left:14px;}
.title_66838_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_66838_.style_circle1 p {padding-left:20px;}
.title_66838_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_66838_.style_circle2 p {padding-left:20px;}
.title_66838_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_66836_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_66837_ {overflow:hidden;}
.html_66837_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_66839_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_66845_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_66845_ > ul {margin:0; padding:0; list-style:none;}

.layout_66845_ > #tab_ul_66845_ {display:none;}
.layout_66845_ > #tab_ul_66845_:after {content:''; display:block; clear:both;}
.layout_66845_ > #tab_ul_66845_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_66845_ > #tab_ul_66845_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_66845_ > #tab_ul_66845_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_66845_ > #tab_ul_66845_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_66845_ > #box_ul_66845_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_66845_ > #box_ul_66845_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_66845_ > #box_ul_66845_ > li.on {display:block;}
.layout_66845_ > #box_ul_66845_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_66845_.type_HOR > #tab_ul_66845_ {display:block;}
.layout_66845_.type_HOR > #box_ul_66845_ > li > a {display:none;}

.text_sml_66845_ > #tab_ul_66845_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_66845_ > #box_ul_66845_ > li > a {font-size:13px;}
.text_mid_66845_ > #tab_ul_66845_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_66845_ > #box_ul_66845_ > li > a {font-size:14px;}
.text_big_66845_ > #tab_ul_66845_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_66845_ > #box_ul_66845_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_66845_ > #tab_ul_66845_ {display:none !important;}
[id^=div_user_list] .layout_66845_ > #box_ul_66845_ > li {display:block !important;}
[id^=div_user_list] .layout_66845_ > #box_ul_66845_ > li > a {display:block !important;}
[id^=div_user_list] .layout_66845_ > #box_ul_66845_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_66845_.type_HOR > #tab_ul_66845_,
	.layout_66845_.type_RES > #tab_ul_66845_ {display:block;}
	.layout_66845_.type_HOR > #box_ul_66845_ > li > a,
	.layout_66845_.type_RES > #box_ul_66845_ > li > a {display:none;}
    .layout_66845_.type_HOR.border_true > #box_ul_66845_ > li > div,
    .layout_66845_.type_RES.border_true > #box_ul_66845_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_66845_ {min-width:1000px;}
	.layout_66845_.type_HOR > #tab_ul_66845_,
	.layout_66845_.type_RES > #tab_ul_66845_ {display:block;}
	.layout_66845_.type_HOR > #box_ul_66845_ > li > a,
	.layout_66845_.type_RES > #box_ul_66845_ > li > a {display:none;}
    .layout_66845_.type_HOR.border_true > #box_ul_66845_ > li > div,
    .layout_66845_.type_RES.border_true > #box_ul_66845_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__66846_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__66846_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__66846_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__66846_ li {float:left;}
.pm-board_album__66846_ li.clear {clear:both;}
.pm-board_album__66846_ li a {display:block; text-decoration:none; text-align:center; color:#333; padding:10px 10px 30px;}
.pm-board_album__66846_ .figure {margin:0;}
.pm-board_album__66846_ .figure img {display:block; margin:0 auto; max-width:100%;}
.pm-board_album__66846_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.pm-board_album__66846_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__66846_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__66846_ .bd,
.pm-board_album__66846_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__66846_ .comment {font-weight:normal; color:#888;}
.pm-board_album__66846_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__66846_.col_2 li {width:50%;}
.pm-board_album__66846_.col_3 li {width:33.33%;}
.pm-board_album__66846_.col_4 li {width:25%;}
.pm-board_album__66846_.col_5 li {width:20%;}

/* ****************** 최근 게시글 - 웹진형  ****************** */

.pm-board_webzine__66847_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_webzine__66847_ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine__66847_ li {border-bottom:1px solid #ccc;}
.pm-board_webzine__66847_ li:first-child {border-top:1px solid #ccc;}
.pm-board_webzine__66847_ a {display:block; padding:12px 10px; text-decoration:none; font-size:13px; color:#333;}
.pm-board_webzine__66847_ a:after {content:''; display:block; clear:both;}
.pm-board_webzine__66847_ .thumnail {display:block; float:left; padding:0 15px 5px 0;}
.pm-board_webzine__66847_ .title {font-size:14px; font-weight:bold; color:#333;}
.pm-board_webzine__66847_ .date {margin:3px 0 8px; font-size:12px; font-family:Arial; color:#888;}
.pm-board_webzine__66847_ .body {line-height:18px; color:#555;}
.pm-board_webzine__66847_ .comment {font-weight:normal; color:#888;}
.pm-board_webzine__66847_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center;}

/* ****************** 슬라이드형태 이미지출력2(반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_responsive__66848_ {max-width: 1000px; margin:0 auto;}
.pm-banner_slide_responsive__66848_ a {border:none; text-decoration:none;}
.pm-banner_slide_responsive__66848_ a img {border:none;}
.pm-banner_slide_responsive__66848_ .owl-item {z-index: 1;}
.pm-banner_slide_responsive__66848_ .item {position:relative;}

.pm-banner_slide_responsive__66848_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_responsive__66848_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_responsive__66848_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_responsive__66848_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_responsive__66848_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__66848_ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__66848_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 공백  ****************** */

.empty_line_68019_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_68019_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_68019_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 레이아웃  ****************** */

.empty_68020_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_68021_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
